import { request } from '@/utils/request.js';

export const login = (data) =>
  request({
    url: '/api/login',
    method: 'post',
    data,
  });
export const logout = (data) =>
  request({
    url: '/api/logout',
    method: 'post',
    data,
  });
export const getMenus = () =>
  request({
    url: '/api/getMenus',
    method: 'get',
  });
export const addUser = (data) =>
  request({
    url: '/api/add',
    method: 'post',
    data,
  });
export const editUser = (data) =>
  request({
    url: '/api/edit',
    method: 'post',
    data,
  });
